[<<][pool][>>][..]
Tue May 3 18:11:58 EDT 2016

I hate CUPS, part 123

D [03/May/2016:18:10:43 -0400] [Job 3] sh: hpijs: command not found
D [03/May/2016:18:10:43 -0400] [Job 3] GPL Ghostscript 9.06: Can\'t start ijs server \"hpijs\"
D [03/May/2016:18:10:43 -0400] [Job 3] renderer exited with status 1
D [03/May/2016:18:10:43 -0400] [Job 3] Possible error on renderer command line or PostScript error. Check options.Kid3 exit status: 3
D [03/May/2016:18:10:43 -0400] [Job 3] PID 12541 (/usr/lib/cups/filter/foomatic-rip) stopped with status 9.
D [03/May/2016:18:10:43 -0400] [Job 3] Hint: Try setting the LogLevel to "debug" to find out more.

apt-get install printer-driver-hpijs



[Reply][About]
[<<][pool][>>][..]